Subject: Re: Will libm.a always be a symlink? (or snapshot vs. release)
From: Jason Tishler <[email-masked]>
To: Cygwin <[email-masked]>
Date: Tue, 27 Mar 2001 13:04:11 -0500

Chris,

On Tue, Mar 27, 2001 at 12:07:31PM -0500, Christopher Faylor wrote:
> On Tue, Mar 27, 2001 at 09:10:00AM -0500, Jason Tishler wrote:
> >IIRC, Cygwin binutils had been fixed to tolerate (i.e., ignore)
> >superfluous -lc and -lm options.  If so, then it seems that this only
> >works when libm.a and libc.a are symlinks.
> 
> Since libm.a, libc.a, and libcygwin.a are all different files, DJ's
> changes don't apply here.  The safest thing to do is to reimplement the
> symbolic links yourself.

Thanks for the above -- this is exactly the information that I desired.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple